mmcls.apis
-------------
.. automodule:: mmcls.apis
    :members:

mmcls.core
-------------

evaluation
^^^^^^^^^^
.. automodule:: mmcls.core.evaluation
    :members:

mmcls.models
---------------

models
^^^^^^
.. automodule:: mmcls.models
    :members:

classifiers
^^^^^^^^^^^
.. automodule:: mmcls.models.classifiers
    :members:

backbones
^^^^^^^^^^
.. automodule:: mmcls.models.backbones
    :members:

heads
^^^^^^^^^^
.. automodule:: mmcls.models.heads
    :members:

necks
^^^^^^
.. automodule:: mmcls.models.necks
    :members:

losses
^^^^^^
.. automodule:: mmcls.models.losses
    :members:

utils
^^^^^^
.. automodule:: mmcls.models.utils
    :members:

mmcls.datasets
-----------------

datasets
^^^^^^^^
.. automodule:: mmcls.datasets
    :members:

pipelines
^^^^^^^^^
.. automodule:: mmcls.datasets.pipelines
    :members:

mmcls.utils
--------------
.. automodule:: mmcls.utils
    :members:
